/* ************************* */
/* ***      Generic      *** */
/* ************************* */
.logo-top{
    text-align: center;
}
.main-container::before{
    opacity: 0.1;
}
.main-container{
    width: 100%;
    background-image: url(images/background.png);
    background-size: cover;
    /* background-color: yellow; */
}
.legal{
    text-align: center;
}
.legal-text,.legal-text-2{
    color: rgba(0, 0, 0, 0.571);
}
.legal-text{
    margin-bottom: 0px;
}
.legal-text2{
    margin-top: 4px;
}
.footer{
    padding-top: 20px;
    padding-bottom: 20px;
}
.link{
    font-weight: bold;
    color: black;
}
.banner{
    background-color: transparent;
    margin-left: 0px;
}
.privacy{
    color: rgba(0, 0, 0, 0.557);
}

/* ************************* */
/* ***   Page Specific   *** */
/* ************************* */
.container{
    text-align: center;
}
input[type=text],input[type=email]{
    margin-bottom: 10px;
    width: 400px;
}
select{
    margin-bottom: 10px;
    width: 400px;
}
textarea{
    margin-bottom: 10px;
    width: 400px;
    height: 200px;
}
input[type=checkbox]{
    margin-right: 10px;
}
.btn-submit{
    width: 200px;
}
.privacy-statement{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: rgba(0, 0, 0, 0.555);
}
.policy{
    color: black;
    font-weight: bold;
}
.privacy-accept{
    margin-left: auto;
    margin-right: auto;
    width: 200px;
}

/* ************************* */
/* *** RESPONSIVE CODE   *** */
/* ************************* */
/* ***        4K         *** */
/* ************************* */
@media (max-width:2560px) {
    .banner{
        width: 2400px;
    }
}
/* ************************* */
/* ***    laptop-l       *** */
/* ************************* */
@media (max-width:1440px) {
    .banner{
        width: 980px;
    }
}
/* ************************* */
/* ***     laptop        *** */
/* ************************* */

@media (max-width:1024px) {
    .banner{
        width: 980px;
    }
}
/* ************************* */
/* ***      tablet       *** */
/* ************************* */
@media (max-width:768px) {
    .banner{
        width: 700px;
    }
}
/* ************************* */
/* ***      large        *** */
/* ************************* */
@media (max-width:426px) {
    .banner{
        width: 375px;
    }
    input[type=text],input[type=email]{
        width: 320px;
    }
    select{
        width: 320px;
    }
    textarea{
        width: 320px;
        height: 200px;
    }
}
/* ************************* */
/* ***      medium       *** */
/* ************************* */
@media (max-width:376px) {
    .banner{
        width: 325px;
    }
    input[type=text],input[type=email]{
        width: 300px;
    }
    select{
        width: 300px;
    }
    textarea{
        width: 300px;
        height: 200px;
    }
}
/* ************************* */
/* ***       SMALL       *** */
/* ************************* */
@media (max-width:320px) {
    .banner{
        width: 250px;
    }
    input[type=text],input[type=email]{
        width: 250px;
    }
    select{
        width: 250px;
    }
    textarea{
        width: 250px;
        height: 200px;
    }
}